body {
    padding-top: 20px;
}

footer {
    margin: 10px 0;
}

.cb-large {
    width: 20px;
    height: 20px;
}

input[type=checkbox] {
    margin: 0px 0px 0px 5px;
}

.tr-bg {
    background-color: #2A5A19;
    color: #e8e8e8;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(255, 255, 255, 0.8) url("../img/200wtrans.gif") no-repeat 50% 25%;
}

.hide {
    display: none;
}
